@charset "UTF-8";
/* -------------------------------------------
privacy
kv

------------------------------------------- */
.top-kv {
  position: relative;
}
.top-kv .scroll {
  position: absolute;
  left: 50%;
  bottom: 0;
  transform: translate(-50%, 0);
  z-index: 3;
  font-size: 1.2rem;
}
.top-kv::before {
  content: "";
  width: 100%;
  height: 40rem;
  background: linear-gradient(to bottom, #000, transparent);
  position: absolute;
  left: 0;
  top: 0;
  z-index: 5;
  pointer-events: none;
  opacity: 0.7;
}
.top-kv .scroll {
  display: flex;
  align-items: center;
}
.top-kv .scroll span {
  width: 0.1rem;
  height: 5rem;
  background: #fff;
  margin-top: 1rem;
  margin-right: 0.3rem;
  animation: scroll infinite 1s;
}

@keyframes scroll {
  0% {
    transform-origin: bottom;
    transform: scale(1, 1);
  }
  100% {
    transform-origin: bottom;
    transform: scale(1, 0);
  }
}
#main {
  position: relative;
  overflow: hidden;
  width: 100%;
}

#main,
.CMS-NOT-EDITABLE-AREA {
  height: 100vh;
}

@media screen and (max-width: 768px) {
  #main,
  .CMS-NOT-EDITABLE-AREA {
    height: 48rem;
  }
}
/* -------------------------------------------

news

------------------------------------------- */
.top-news {
  padding: 8rem 0;
  background: url(../img/deco-1.png) no-repeat left 6rem top 3rem, url(../img/deco-1.png) no-repeat right 3rem bottom 3rem;
  background-size: 13rem auto;
}

.top-news .more {
  margin: 5rem auto 0 auto;
}

@media screen and (max-width: 768px) {
  .top-news {
    padding: 8rem 3rem;
    background: url(../img/deco-1.png) no-repeat left 2rem top 2rem, url(../img/deco-1.png) no-repeat right 2rem bottom 2rem;
    background-size: 10rem auto;
  }
}
.top-news .CMS-NEWS-INDEX {
  padding-bottom: 0;
}
.top-news .CMS-NEWS-MORE-READ {
  display: none;
}

/* -------------------------------------------

concept

------------------------------------------- */
.top-concept {
  background: url(../img/top-bg-1.jpg) no-repeat center/cover;
  padding: 8rem 0;
  position: relative;
}
.top-concept > figure {
  position: absolute;
  right: 0;
  bottom: -14rem;
  width: 50rem;
}
.top-concept .wrap {
  display: flex;
  flex-direction: row-reverse;
  padding: 0 8rem;
}
.top-concept .wrap > h2 {
  width: 45%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  font-family: "Shippori Mincho", serif;
  font-weight: 600;
  font-size: 3rem;
  text-shadow: 0 0 1rem #000;
  letter-spacing: 0.2em;
}
.top-concept .wrap > h2 span {
  display: flex;
  flex-direction: column;
  color: #962337;
  margin: 0 1.2rem;
  font-size: 3.4rem;
  margin-top: 3rem;
}
.top-concept .wrap > h2 span i:nth-of-type(2) {
  margin-top: 2em;
}
.top-concept .wrap > div {
  width: 55%;
}
.top-concept .wrap > div p {
  margin: 2.5rem 0 5rem 0;
  padding-left: 6rem;
}
.top-concept .wrap > div .more-wrap {
  padding-left: 6rem;
}
.top-concept .wrap > div .more-wrap .more {
  margin: 0;
}

@media screen and (max-width: 768px) {
  .top-concept {
    padding: 6rem 3rem 0 3rem;
  }
  .top-concept > figure {
    position: relative;
    right: auto;
    bottom: -4rem;
    width: 32rem;
    margin: 0 auto;
  }
  .top-concept .wrap {
    flex-direction: column;
    align-items: center;
    padding: 0;
  }
  .top-concept .wrap > h2 {
    margin-bottom: 3rem;
  }
  .top-concept .wrap > div {
    width: 100%;
  }
  .top-concept .wrap > div p {
    margin: 2.5rem 0 4rem 0;
    padding-left: 0;
  }
  .top-concept .wrap > div .more-wrap {
    padding-left: 0;
  }
  .top-concept .wrap > div .more-wrap .more {
    margin: 0 auto;
  }
}
/* -------------------------------------------

menu

------------------------------------------- */
.top-menu {
  padding: 18rem 0 11rem 0;
  background: url(../img/top-bg-2.png) no-repeat right top -4rem, url(../img/top-bg-3.jpg) no-repeat center bottom;
  background-size: 77% auto, 100% auto;
}
.top-menu h3 {
  font-weight: 600;
  font-family: "Shippori Mincho", serif;
  font-size: 3.2rem;
  display: flex;
  flex-direction: column;
  letter-spacing: 0.2em;
  margin-bottom: 2rem;
}
.top-menu h3 strong {
  color: #c60001;
  font-size: 3.6rem;
}
.top-menu h3 span:nth-child(2) {
  margin-left: 1.5em;
}
.top-menu .wrap-1 {
  display: flex;
  flex-direction: row-reverse;
  align-items: flex-start;
  margin-bottom: 8rem;
}
.top-menu .wrap-1 > h2 {
  width: 30%;
  flex-direction: row;
  letter-spacing: 0.3em;
}
.top-menu .wrap-1 > h2 .en {
  margin-top: 2rem;
}
.top-menu .wrap-1 > div {
  width: 70%;
}
.top-menu .wrap-1 > div figure {
  pointer-events: none;
}
.top-menu .wrap-1 > div figure img {
  display: block;
}
.top-menu .wrap-1 > div figure img:nth-of-type(2) {
  width: 28rem;
  margin-left: auto;
  margin-top: -5rem;
  margin-right: -20rem;
}
.top-menu .wrap-1 > div > div {
  margin-top: -11rem;
  padding: 0 12rem 0 15rem;
}
.top-menu .wrap-2 {
  padding-left: 33%;
  margin-bottom: 10rem;
  background: url(../img/deco-1.png) no-repeat left 17rem top 26rem;
  background-size: 12rem auto;
}
.top-menu .wrap-2 figure {
  pointer-events: none;
}
.top-menu .wrap-2 figure img {
  display: block;
}
.top-menu .wrap-2 figure img:nth-of-type(2) {
  width: 28rem;
  margin-left: -20rem;
  margin-top: -5rem;
}
.top-menu .wrap-2 > div {
  margin-top: -11rem;
  padding: 0 10rem 0 14rem;
}

@media screen and (max-width: 768px) {
  .top-menu {
    padding: 10rem 3rem 12rem 3rem;
    background: url(../img/top-bg-2.png) no-repeat right top -4rem, url(../img/top-bg-3.jpg) no-repeat center bottom;
    background-size: 100% auto, 150% auto;
  }
  .top-menu h3 {
    font-size: 2.2rem;
  }
  .top-menu h3 strong {
    color: #c60001;
    font-size: 3.2rem;
  }
  .top-menu h3 span:nth-child(2) {
    margin-left: 0;
  }
  .top-menu .wrap-1 {
    flex-direction: column;
    margin-bottom: 6rem;
  }
  .top-menu .wrap-1 > h2 {
    width: 100%;
    flex-direction: column;
    letter-spacing: 0.3em;
  }
  .top-menu .wrap-1 > h2 .en {
    margin-top: 1rem;
  }
  .top-menu .wrap-1 > div {
    width: 100%;
  }
  .top-menu .wrap-1 > div figure img:nth-of-type(2) {
    width: 16rem;
    margin-top: -6rem;
    margin-right: -3rem;
  }
  .top-menu .wrap-1 > div > div {
    margin-top: 0.5rem;
    padding: 0;
  }
  .top-menu .wrap-2 {
    padding-left: 0;
    margin-bottom: 6rem;
    background: url(../img/deco-1.png) no-repeat right top 26rem;
    background-size: 12rem auto;
  }
  .top-menu .wrap-2 figure img:nth-of-type(2) {
    width: 16rem;
    margin-left: -3rem;
    margin-top: -6rem;
  }
  .top-menu .wrap-2 > div {
    margin-top: 1rem;
    padding: 0;
  }
}
/* -------------------------------------------

gallery

------------------------------------------- */
.top-gallery {
  padding: 8rem 0;
  background: url(../img/top-bg-4.jpg) no-repeat center/cover;
}

@media screen and (max-width: 768px) {
  .top-gallery {
    padding: 8rem 0;
  }
}
#loopslider figure {
  padding: 0 0.2rem;
}

#loopslider,
#loopslider ul,
#loopslider ul li,
#loopslider img {
  height: 160px;
}

#loopslider ul li {
  width: 240px;
}

@media screen and (max-width: 768px) {
  #loopslider,
  #loopslider ul,
  #loopslider ul li,
  #loopslider img {
    height: 160px;
  }
  #loopslider ul li {
    width: 200px;
  }
}
#loopslider img {
  -o-object-fit: cover;
     object-fit: cover;
}

#loopslider {
  margin: 0 auto 4rem auto;
  overflow: hidden;
  position: relative;
  text-align: left;
  width: 100%;
}

#loopslider ul {
  display: inline;
  float: left;
  overflow: hidden;
  margin: 0;
  padding: 0;
}

#loopslider ul li {
  display: inline;
  float: left;
  overflow: hidden;
}

#loopslider ul:after {
  content: ".";
  clear: both;
  display: block;
  height: 0;
  visibility: hidden;
}

/* -------------------------------------------

access

------------------------------------------- */
.top-access {
  padding: 8rem 0;
  background: url(../img/top-bg-5.jpg) center top;
  background-size: 100% auto;
}
.top-access .wrap {
  display: flex;
  align-items: flex-start;
  flex-direction: row-reverse;
  justify-content: space-between;
}
.top-access .wrap > * {
  width: 47%;
}
.top-access .wrap .more {
  margin: 4rem 0 0 0;
}

@media screen and (max-width: 768px) {
  .top-access {
    padding: 8rem 3rem;
  }
  .top-access .wrap {
    flex-direction: column;
    align-items: center;
  }
  .top-access .wrap > * {
    width: 100%;
  }
  .top-access .wrap > div {
    display: contents;
  }
  .top-access .wrap > div figure {
    margin-bottom: 3rem;
  }
  .top-access .wrap .more-wrap {
    order: 3;
  }
  .top-access .wrap .more {
    margin: 4rem auto 0 auto;
  }
}
/* -------------------------------------------

recruit

------------------------------------------- */
.top-recruit {
  background: url(../img/top-bg-6.jpg) center top;
  background-size: 100% auto;
  padding: 6rem 0;
}
.top-recruit .wrap {
  background: url(../img/top-bg-7.jpg) no-repeat center/cover;
  padding: 2rem;
}
.top-recruit .wrap > div {
  background: linear-gradient(to left, rgba(0, 0, 0, 0.5) 40%, transparent);
  border: solid 0.1rem #fff;
  padding-left: 50%;
  padding: 5rem 3rem 5rem 58%;
}
.top-recruit .wrap > div > div {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.top-recruit .wrap > div p {
  margin-bottom: 3rem;
}

@media screen and (max-width: 768px) {
  .top-recruit {
    padding: 3rem;
  }
  .top-recruit .wrap {
    padding: 1rem;
  }
  .top-recruit .wrap > div {
    background: rgba(0, 0, 0, 0.5);
    padding: 5rem 3rem;
  }
}
/* -------------------------------------------

instagram

------------------------------------------- */
.top-insta {
  background: url(../img/top-bg-5.jpg) center top;
  background-size: 100% auto;
  padding: 8rem 0;
}
.top-insta .wrap {
  width: 80rem;
  margin: 0 auto;
}

@media screen and (max-width: 768px) {
  .top-insta {
    padding: 8rem 0;
  }
  .top-insta .wrap {
    width: auto;
    padding: 0 3rem;
  }
}
.CMS-INSTAGRAM-LIST {
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
}

.CMS-INSTAGRAM-LIST > * {
  width: calc((100% - 4rem) / 3);
}

.CMS-INSTAGRAM-LIST > *:nth-of-type(n + 7) {
  display: none;
}

/* -------------------------------------------

layout

------------------------------------------- */
.container {
  margin: 8rem auto 10rem auto;
  width: 88rem;
}

@media screen and (max-width: 768px) {
  .container {
    margin: 8rem 3rem;
    width: auto;
  }
}
/* -------------------------------------------

page-ttl

------------------------------------------- */
.page-ttl {
  background: url(../img/top-kv-1.jpg) no-repeat center/cover;
}
.page-ttl > div {
  background: rgba(0, 0, 0, 0.55);
  display: flex;
  align-items: center;
  justify-content: center;
  height: 28rem;
  padding-top: 4.5rem;
}
.page-ttl h2 {
  color: #fff;
  font-size: 3.6rem;
  line-height: 1;
  display: flex;
  flex-direction: column;
  align-items: center;
}

@media screen and (max-width: 768px) {
  .page-ttl > div {
    height: 24rem;
    padding-top: 6rem;
  }
}
/* -------------------------------------------

concept

------------------------------------------- */
.container .wrap {
  display: flex;
  justify-content: space-between;
}
.container .wrap.reverse {
  flex-direction: row-reverse;
}
.container .wrap > figure {
  width: 35%;
}
.container .wrap > figure img {
  aspect-ratio: 3/2;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.container .wrap > div {
  width: 60%;
}

@media screen and (max-width: 768px) {
  .container .wrap {
    flex-direction: column;
  }
  .container .wrap.reverse {
    flex-direction: column;
  }
  .container .wrap > figure {
    width: 100%;
    margin-bottom: 2rem;
  }
  .container .wrap > div {
    width: 100%;
  }
}
/* -------------------------------------------

menu

------------------------------------------- */
ul.lcmenu {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  gap: 1rem;
  margin-bottom: 4rem;
}
ul.lcmenu li {
  flex: 1;
}
ul.lcmenu li a {
  background: #333;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 4.8rem;
  padding-bottom: 0.1rem;
  white-space: nowrap;
  font-weight: 500;
}
ul.lcmenu li.current a {
  background: #962337;
  color: #fff;
}

dl.menu-list dt,
dl.menu-list dd,
dl.menu-list dt.var,
dl.menu-list dt.var + dd {
  border-bottom: solid 1px rgba(0, 0, 0, 0.2); /* 下線カラー */
}

dl.menu-list dt:first-child,
dl.menu-list dt:first-child + dd {
  border-top: solid 1px rgba(0, 0, 0, 0.2); /* 上線カラー */
}

dl.menu-list dt:nth-of-type(odd),
dl.menu-list dt:nth-of-type(odd) + dd {
  background: rgba(0, 0, 0, 0.04); /* 背景色 */
}

dl.menu-list dt.var + dd dl dt:nth-of-type(odd) {
  background: none !important;
}

dl.menu-list dt.var + dd dl dt:nth-of-type(odd) + dd {
  background: none !important;
}

dl.menu-list {
  display: flex;
  flex-wrap: wrap;
}

@media screen and (max-width: 768px) {
  dl.menu-list {
    display: block;
  }
}
dl.menu-list dt {
  padding: 1.5rem;
  width: 70%;
}

dl.menu-list dt span {
  display: block;
  font-size: 1.2rem;
  font-weight: normal;
}

dl.menu-list dd {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  padding: 1.5rem;
  text-align: right;
  width: 30%;
}

@media screen and (max-width: 768px) {
  dl.menu-list dt {
    width: 100%;
    border-bottom: none;
    padding: 1.5rem 1.5rem 0 1.5rem;
  }
  dl.menu-list dt:first-child + dd {
    border-top: none;
  }
  dl.menu-list dd {
    width: 100%;
    border-top: none;
    padding: 0 1.5rem 1.5rem 1.5rem;
  }
}
/* -------------------------------------------

gallery

------------------------------------------- */
.gallery-list {
  display: flex;
  flex-wrap: wrap;
  gap: 1rem;
}
.gallery-list li {
  width: calc((100% - 4rem) / 5);
}
.gallery-list li img {
  aspect-ratio: 1/1;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

@media screen and (max-width: 768px) {
  .gallery-list li {
    width: calc((100% - 3rem) / 4);
  }
}
/* -------------------------------------------

form

------------------------------------------- */
.CMS-FORM-GROUP {
  display: flex;
  align-items: center;
}

@media screen and (max-width: 768px) {
  .CMS-FORM-GROUP {
    display: block;
  }
}
.CMS-FORM-GROUP:not(:last-of-type) {
  margin-bottom: 4rem;
}

.CMS-FORM-GROUP > label {
  width: 30%;
}

@media screen and (max-width: 768px) {
  .CMS-FORM-GROUP label {
    width: 100%;
    display: block;
    margin-bottom: 1rem;
  }
}
.CMS-FORM-INPUT,
.CMS-FORM-EMAIL {
  -webkit-appearance: none;
  -moz-appearance: none;
       appearance: none;
  border: none;
  padding: 2rem;
  width: 70%;
  background: #333;
  color: #fff;
}

.CMS-FORM-GROUP textarea {
  -webkit-appearance: none;
  -moz-appearance: none;
       appearance: none;
  border: none;
  width: 70%;
  height: 16rem;
  padding: 2rem;
  background: #333;
  color: #fff;
}

@media screen and (max-width: 768px) {
  .CMS-FORM-INPUT,
  .CMS-FORM-EMAIL,
  .CMS-FORM-GROUP textarea {
    width: 100%;
  }
}
/* ---- radio ---- */
.CMS-FORM-RADIO {
  flex-direction: column;
  display: flex;
  flex-wrap: wrap;
  white-space: nowrap;
  width: 70%;
}

.CMS-FORM-RADIO > div:not(:last-of-type) {
  margin-right: 2.5rem;
  margin-bottom: 1.2rem;
}

.CMS-FORM-RADIO > div {
  display: flex;
  align-items: center;
  width: calc(100% - 18px);
}

.CMS-FORM-RADIO > div label {
  margin-left: 0.5rem;
  margin-top: 0.3rem;
}

_::-webkit-full-page-media, _:future, :root .CMS-FORM-RADIO > div label {
  margin-top: 0;
}

@media screen and (max-width: 768px) {
  .CMS-FORM-RADIO {
    display: block;
    width: 100%;
    white-space: unset;
  }
  .CMS-FORM-RADIO > div:not(:last-of-type) {
    margin-bottom: 1.2rem;
  }
  .CMS-FORM-RADIO > div label {
    width: calc(100% - 24px);
  }
  _::-webkit-full-page-media, _:future, :root .CMS-FORM-RADIO > div label {
    margin-top: 0.7rem;
  }
}
input[type=radio] {
  position: relative;
  width: 18px;
  height: 18px;
  background: rgb(245, 245, 245);
  border: solid 1px #ddd;
  border-radius: 50%;
  vertical-align: -2px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

input[type=radio]:checked:before {
  content: "";
  background: #962337;
  border-radius: 50%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 9px;
  height: 9px;
}

@media screen and (max-width: 768px) {
  input[type=radio] {
    width: 24px;
    height: 24px;
  }
  input[type=radio]:checked:before {
    width: 12px;
    height: 12px;
  }
}
/* ---- submit ---- */
.CMS-FORM-GROUP input[type=submit] {
  background: #962337;
  color: #fff;
  display: block;
  font-family: "Noto Serif JP", serif;
  font-weight: 500;
  font-size: 1.6rem;
  margin: 0 auto;
  padding: 1.6rem 0 1.75rem 0;
  transition: all 0.3s;
  width: 24rem;
}

.CMS-FORM-GROUP input[type=submit]:hover {
  cursor: pointer;
  opacity: 0.5;
}

input[type=submit] {
  -webkit-appearance: button;
  -moz-appearance: button;
       appearance: button;
  border: none;
  border-radius: 0;
}

input[type=submit]::-webkit-search-decoration {
  display: none;
}

@media screen and (max-width: 768px) {
  .CMS-FORM-GROUP input[type=submit] {
    width: 100%;
    font-size: 1.7rem;
  }
}
/* ---- calendar ---- */
input[type=date] {
  -webkit-appearance: none;
  -moz-appearance: none;
       appearance: none;
  background: #fff;
  border: none;
  background: #333;
  font-size: 1.4rem;
  font-weight: normal;
  padding: 2rem;
  width: 70%;
}

@media screen and (max-width: 768px) {
  input[type=date] {
    width: 100%;
  }
}
/* ---- select ---- */
.select-wrap {
  position: relative;
  width: 70%;
}

.select-wrap::before {
  content: "";
  width: 0.6rem;
  height: 0.6rem;
  border-right: solid 0.15rem #333;
  border-bottom: solid 0.15rem #333;
  transform: rotate(45deg);
  position: absolute;
  right: 1.2rem;
  top: calc(50% - 0.6rem);
  z-index: 10;
}

select {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  background: #fff;
  border: solid 1px #ccc;
  border-radius: 0;
  color: #000;
  font-size: 1.4rem;
  padding: 1.6rem 4rem 1.5rem 1.5rem;
  position: relative;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .select-wrap {
    width: 100%;
  }
}
/* ---- required ---- */
.required {
  background: #962337;
  color: #fff;
  font-size: 1rem;
  font-weight: normal;
  line-height: 1;
  margin-left: 1rem;
  padding: 0.2rem 0.7rem 0.35rem 0.7rem;
  vertical-align: 0.1rem;
  border-radius: 10rem;
}

/* <span class="required">必須</span> */
@media screen and (max-width: 768px) {
  .CMS-FORM-GROUP input:focus,
  .CMS-FORM-GROUP textarea:focus {
    font-size: 16px;
  }
}
/* -------------------------------------------

privacy

------------------------------------------- */
.privacy {
  background: #333;
  border: none;
  font-size: 1.2rem;
  height: 20rem;
  overflow: auto;
  padding: 1.7rem 2rem;
}

.privacy-note {
  font-size: 1.2rem;
  margin: 5rem 0 2rem 0;
}

.privacy ol{
  padding-left: 1em;
}

/* -------------------------------------------

thanx

------------------------------------------- */
.thanx {
  text-align: center;
}

@media screen and (max-width: 768px) {
  .thanx {
    text-align: left;
  }
}
.back {
  display: block;
  text-align: center;
}

.back a {
  color: #962337;
}